{
  "name": "@farmmaps/common",
  "version": "2.1.0",
  "publishConfig": {
    "registry": "https://repository.akkerweb.nl/repository/npm-hosted/"
  },
  "peerDependencies": {
    "@ng-bootstrap/ng-bootstrap": "^17.0.1",
    "@angular/common": "^18.2.3",
    "@angular/core": "^18.2.3",
    "@angular/forms": "^18.2.3",
    "@ngrx/effects": "^18.0.2",
    "@ngrx/router-store": "^18.0.2",
    "@ngrx/store": "^18.0.2",
    "tassign": "^1.0.0",
    "bootstrap": "^5.3.3",
    "@microsoft/signalr": "^3.1.16",
    "ngx-uploadx": "^6.2.0",
    "angular-oauth2-oidc": "^17.0.2",
    "moment": "^2.29.4",
    "ngx-avatars": "^1.8.0",
    "ngx-image-cropper": "^7.0.0",
    "ngx-clipboard": "^16.0.0"
  }
}
